html, body, div, span, applet, object, iframe,  
h1, h2, h3, h4, h5, h6, p, blockquote, pre,  
a, abbr, acronym, address, big, cite, code,  
del, dfn, em, img, ins, kbd, q, s, samp,  
small, strike, sub, sup, tt, var,  
b, u, i, center,  
dl, dt, dd, ol, ul, li,  
fieldset, form, label, input, legend,  
table, caption, tbody, tfoot, thead, tr, th, td,  
article, aside, canvas, details, embed,  
figure, figcaption, footer, header, hgroup,  
menu, nav, output, ruby, section, summary,  
time, mark, audio, video {  
  margin: 0;  
  padding: 0;  
  border: 0;  
  font: inherit;  
  font-size: 100%;  
  vertical-align: baseline;  
}  
html {  
  line-height: 1;  
}  
  
ol, ul {  
  list-style: none;  
}  
  
table {  
  border-collapse: collapse;  
  border-spacing: 0;  
}  
  
caption, th, td {  
  text-align: left;  
  font-weight: normal;  
  vertical-align: middle;  
}  
  
q, blockquote {  
  quotes: none;  
}  
q:before, q:after, blockquote:before, blockquote:after {  
  content: "";  
  content: none;  
}  
  
a img {  
  border: none;  
}  
  
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {  
  display: block;  
} 
/*æ¸…é™¤æµ®åŠ¨*/
.fl{
	float: left;
}
.fr{
	float: right;
}
.clearfix {
    zoom: 1;
}

.clearfix:after {
    content: ".";
    width: 0;
    height: 0;
    visibility: hidden;
    display: block;
    clear: both;
    overflow:hidden;
} 
/*ç½‘ç«™å­—ä½“å¤§å°*/
html,body {
	font-size:14px;
	color: #333;
	  font-family: "å¾®è½¯é›…é»‘";
}
a {
	color: #333333;
}
a:hover {
	color: #ae000d;
	text-decoration: none;
}
/*bootstrap*/
.container{
  padding-right: 0px;
  padding-left: 0px;
}
.navbar-collapse{
  padding-right: 0px;
  padding-left: 0px;	
}
.nav-justified>li {
    float: left;
    width: 100%;
}
.nav-pills>li+li{
	margin-left: 0px;
}
@media (min-width: 768px){
.nav-justified>li {
    display: block;
    width: 12.5%;
}
}
.nav-pills>li>a{
	border-radius: 0px;
}
.nav>li>a{
	padding: 10px 5px;
}
.nav>li>a:hover, .nav>li>a:focus{
	background-color: #c80917;
}
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus{
	background-color: #c80917;
	border-color: transparent;
}
.dropdown-menu {
 	min-width: auto;
  width: 100%;
  padding: 15px 0;
  margin: 0;
  font-size: 16px;
  text-align: left;
  list-style: none;
  background-color: #c80917;
  border: none;
  border-radius: 0px;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.dropdown-menu>li>a{
  padding: 10px 0;
  line-height: 24px;
  text-align: center;
  color: #fff;
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus{
  color: #fff;
  background-color: #ae000d;
}
.dropdown-menu ul{
  width: 100%;
  margin: 0;
  font-size: 16px;
  list-style: none;  
}
.dropdown-menu ul>li>a{
  padding: 10px 0;
  line-height: 24px;
  text-align: center;
  color: #fff;
  display: block;
}
.dropdown-menu ul>li>a:hover, .dropdown-menu ul>li>a:focus{
  color: #fff;
  background-color: #ae000d;
}
.dropdown-backdrop{
	position: static;
}
.navbar-toggle{
	border: 1px solid #fff;
}
.navbar-toggle .icon-bar{
	background-color: #fff;
}
.nav-justified{
	background: rgba(174,0,13,0.8);

}

.row{
	margin-right: 0px;
  margin-left: 0px;
}
/*å¤´éƒ¨*/
.headerTop{
	height: 40px;
	line-height: 40px;
	border-bottom: 1px solid #dddddd;
}
.headerTop .container{
	background: url(../images/titleBg.png) no-repeat left center;
}
.headerTop .container li{
	float: left;
	margin-left: 30px;
}
.headerTop .container li a{
	color: #888;
}
.headerTop .container li a:hover{
	color: #ae000d;
}
.headerMiddle{
	padding: 30px 0;
	background: #f8f8f8;
}
.headerMiddle .logo{
	font-size: 0;
	width: 66.66%;
}
.headerMiddle .logo .logopic{
	display: inline-block;
	width: 74%;
	margin-right: 2%;
}
.headerMiddle .logo .sjdpic{
	display: inline-block;
	width: 23%;
}
.headerMiddle .logo img{
	
	width: 100%;
	vertical-align: middle;
}

.headerMiddle .searchBox{
	padding: 22px 0;
	font-size: 0;	
}
.headerMiddle .searchBox .search{
	background: url(../images/search.png) no-repeat center;
}
.headerMiddle .searchBox .keyword{
	width: 202px;
	height: 36px;
	line-height: 36px;
	font-size: 14px;
	padding: 0 10px;
	vertical-align: middle;
	background: transparent;
}
.headerMiddle .searchBox .keyword::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #b2b2b2;
}
.headerMiddle .searchBox .keyword:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #b2b2b2;
}
.headerMiddle .searchBox .keyword::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #b2b2b2;
}
.headerMiddle .searchBox .keyword:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #b2b2b2;
}
.headerMiddle .searchBox .searchBtn{
	width: 38px;
	height: 36px;
	border: none;
	background: transparent;
	vertical-align: middle;
}
/*å¯¼èˆª*/
.headerBottom{
	background: #ae000d;
	height: 70px;
	position: relative;
	z-index: 9999;
}
.headerBottom .navwarp .nav>li{
	position: relative;
}
.headerBottom .navwarp .nav>li>a{
	line-height: 30px;
	font-size: 18px;
	font-weight: bolder;
	color: #fff;
}
.headerBottom .navwarp .nav>li>a span.nameE{
	display: block;
	height: 20px;
	line-height: 20px;
	font-size: 12px;
	color: #feb2b2;
	text-transform: uppercase;
        font-weight: normal;
	
}
.headerBottom .navwarp .nav>li>span{
	position: absolute;
	width: 1px;
	height: 40px;
	background: #fff;
	vertical-align: middle;
	display: inline-block;
	right: 0;
	top: 15px;
}

@media (min-width: 768px) {
	.headerBottom .dropdown-menu{
		min-height: 345px;
	}
	
}
.headerBottom .dropdown-menu .columnConten{
		position: absolute;
		left: 100%;
		top: 0;
		background: #fff;
		padding: 15px;
		height: 100%;
	}
	.headerBottom .dropdown-menu .columnConten p{
		line-height: 24px;
		height: 100px;
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box; 
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 4;
		font-size: 14px;
		margin-top: 5px;
	}

/*é¡µè„š*/
.footer{
	background: #ae000d;
	color: #fff;
}
.footer a{
	color: #fff;
}
.footer a:hover{
	color: #fff;
}
.footer .footerTop{
	border-bottom: 1px solid #FFF;
	padding: 28px 0 12px;
}
.footer .footerTop .mailbox{
	float: left;
	margin-right: 10px;
	width: 80px;
	text-align: center;
}
.footer .footerTop .mailbox:last-child{margin-right: 0px;
}
.footer .footerTop .mailbox img{
	width: 100%;
}
.footer .footerTop .mailbox span{
	height: 46px;
	line-height: 46px;
	font-size: 14px;
}
.footer .footerTop .Contact{
	width: 60%;
}
.footer .footerTop .Contact dt{
	font-size: 16px;
	font-weight: bolder;
	height: 22px;
	line-height: 22px;
	margin-bottom: 15px;
}
.footer .footerTop .Contact dd{
	float: left;
	margin-right: 30px;
	height: 32px;
	line-height: 32px;
	font-size: 15px;
}
.footer .footerTop .Contact dd span{
	display: inline-block;
	width: 80px;
}
.footer .copyright{
	text-align: center;
	padding: 10px 0;
}
.footer .copyright p{
	font-size: 15px;
	line-height: 30px;
}